Page MenuHomePhabricator

MW-1.30.0-wmf.4 deployment blockers
Closed, ResolvedPublic

Related Objects

StatusAssignedTask
Resolveddemon
Resolvedmatmarex
Resolvedmatmarex
ResolvedCatrope
ResolvedJdforrester-WMF
ResolvedJdforrester-WMF
ResolvedTpt
Resolvedmatmarex
Resolvedmatmarex
Resolvedmatmarex
Resolved Mattflaschen-WMF
Resolvedmatmarex
Resolveddemon
Resolvedaude
Resolveddemon

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2017, 7:35 PM
greg renamed this task from MW-1.30.0-wmf.4 deployment blockers to MW-1.30.0-wmf.3 deployment blockers.Jun 6 2017, 6:02 PM
greg renamed this task from MW-1.30.0-wmf.3 deployment blockers to MW-1.30.0-wmf.4 deployment blockers.Jun 6 2017, 6:23 PM

Mentioned in SAL (#wikimedia-operations) [2017-06-07T20:04:01Z] <twentyafterfour> Preparing to deploy the MediaWiki train for group1 wikis, 1.30.0-wmf.4 refs T166829

mmodell added a subscriber: mmodell.Jun 7 2017, 9:17 PM

All unblocked, will resume the train shortly...

Mentioned in SAL (#wikimedia-operations) [2017-06-07T21:31:05Z] <twentyafterfour> rolling back to wmf.2 due to error spike and popups no longer working refs T166829

mmodell added a subscriber: BBlack.Jun 7 2017, 9:35 PM

@BBlack reported in IRC:

<bblack> yeah pending from icinga too (but not 3/3 to alert yet):
PYBAL CRITICAL - api-https_443 - Could not depool server mw1206.eqiad.wmnet because of too many down!:
swift-https_443 - Could not depool server ms-fe1008.eqiad.wmnet because of too many down!:
appservers-https_443 - Could not depool server mw1172.eqiad.wmnet because of too many down!:
wdqs_80 - Could not depool server wdqs1003.eqiad.wmnet because of too many down!:
rendering-https_443 - Could not depool server mw1298.eqiad.wmnet because of too many down!:
thumbor_8800 - Could not depool server thumbor1001.eqiad.wmnet because of too many down!

demon closed this task as Resolved.Jun 8 2017, 11:58 PM